Puntuado con 4 de 5 estrellas

Pls make it compatible with 7.0.1

Esta valoración es de una versión anterior del complemento (0.1.1.1-signed).  Este usuario tiene 2 valoraciones anteriores de este complemento.